Package twisted :: Package protocols :: Module ftp :: Class FTPError |
[frames | no frames]

## Class FTPError

    Exception --+
                |
               FTPError

Known Subclasses:
  `BadResponse`, `CommandFailed`, `ConnectionLost`, `UnexpectedResponse`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net